
@font-face {
font-family: "MV Waheed";
src: url(../fonts/MV_Waheed.otf ) format("opentype");
}

@font-face {
font-family: "Mv Eamaan XP";
src: url(../fonts/MvEamaanXP.ttf) format("truetype");
}

@font-face {
font-family:"MV Faseyha";
src: url('../fonts/MV_Faseyha.otf') format("opentype");
}

@font-face {
font-family: 'faruma';
src: url('../fonts/faruma0.otf') format('opentype'),
url('../fonts/faruma0.svg#faruma0') format('svg'),
url('../fonts/faruma0.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
